@charset "utf-8";
.mt10 {margin-top: 10px!important;}
.mt20 {margin-top: 20px!important;}
.mt30 {margin-top: 30px!important;}
.mt40 {margin-top: 40px!important;}
.mt50 {margin-top: 50px!important;}
.mr10 {margin-right: 10px!important;}
.mr20 {margin-right: 20px!important;}
.mr30 {margin-right: 30px!important;}
.mr40 {margin-right: 40px!important;}
.mr50 {margin-right: 50px!important;}
.mb10 {margin-bottom: 10px!important;}
.mb20 {margin-bottom: 20px!important;}
.mb30 {margin-bottom: 30px!important;}
.mb40 {margin-bottom: 40px!important;}
.mb50 {margin-bottom: 50px!important;}
.ml10 {margin-left: 10px!important;}
.ml20 {margin-left: 20px!important;}
.ml30 {margin-left: 30px!important;}
.ml40 {margin-left: 40px!important;}
.ml50 {margin-left: 50px!important;}
.pt10 {padding-top: 10px!important;}
.pt20 {padding-top: 20px!important;}
.pt30 {padding-top: 30px!important;}
.pt40 {padding-top: 40px!important;}
.pt50 {padding-top: 50px!important;}
.pr10 {padding-right: 10px!important;}
.pr20 {padding-right: 20px!important;}
.pr30 {padding-right: 30px!important;}
.pr40 {padding-right: 40px!important;}
.pr50 {padding-right: 50px!important;}
.pb10 {padding-bottom: 10px!important;}
.pb20 {padding-bottom: 20px!important;}
.pb30 {padding-bottom: 30px!important;}
.pb40 {padding-bottom: 40px!important;}
.pb50 {padding-bottom: 50px!important;}
.pl10 {padding-left: 10px!important;}
.pl20 {padding-left: 20px!important;}
.pl30 {padding-left: 30px!important;}
.pl40 {padding-left: 40px!important;}
.pl50 {padding-left: 50px!important;}
